/* CSS definition file containing sitestyle stylesheets */
BODY { background-color: rgb(205,176,166)}
 A:active { color: rgb(153,0,0)}
 A:link { color: rgb(0,0,0)}
 A:visited { color: rgb(204,102,0)}
 
.nof_ArtDecoBanners1-Banner1 {
font-family:Arial; font-size:18; font-weight:700; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar2-Regular {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar4-Rollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar6-Highlighted {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar8-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar3-Regular {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar5-Rollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar7-Highlighted {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtDecoNavbar9-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}
A:hover { color: rgb(204,102,0)}
 